Subject: Offline Message from Jen: I’m wondering if there is some sort of warranty on
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 14 Sep 2022 22:48:15 -0000

From: Jen <[email-masked]>
Phone: 9727573825
Location: Neenah, United States
URL: https://swagtron.com/scooters/electric-scooters?gclid=Cj0KCQjw94WZBhDtARIsAKxWG--lyQRsODNWyxODI16GFNaol2weyKDo2DjtUGBO5CJEnmYFlOUEoH4aAohfEALw_wcB
Department: SwagTron

I’m wondering if there is some sort of warranty on your electric scooters?  My son got one as a gift for Christmas and it no longer works. When he turns it on and error comes up and it won’t go. It is fully charged. I would think something like this would last more than 8 months. 

----
Zopim
https://www.zopim.com